
Signal Chain - Bug #1101

Processing Unit SendToServer thread hang

08/23/2017 08:25 PM - Juan Carlos Espinoza

Status: Closed Start date: 08/28/2017

Priority: Normal Due date: 08/31/2017

Assignee: Jose Chavez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 2.2.5 Spent time: 3.00 hours

Description

History

#1 - 08/23/2017 08:33 PM - Juan Carlos Espinoza

- Subject changed from Im to Processing Unit SendToServer thread hang

- Due date set to 08/31/2017

- Assignee set to Jose Chavez

- Target version set to Version 2.2.5

- Start date changed from 08/23/2017 to 08/28/2017

#2 - 08/24/2017 03:16 PM - Jose Chavez

- % Done changed from 0 to 90

#3 - 08/28/2017 04:22 PM - Jose Chavez

- % Done changed from 90 to 100

#4 - 08/28/2017 04:23 PM - Jose Chavez

- Status changed from New to Closed
